#### PyKDE - Python Bindings for KDE

# class DOM.ProcessingInstruction |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.ProcessingInstruction
Inherits | DOM.Node

### methods

- ProcessingInstruction ()

  returns a ProcessingInstruction instance

- ProcessingInstruction (other)

  returns a ProcessingInstruction instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.ProcessingInstruction |

- ProcessingInstruction (other)

  returns a ProcessingInstruction instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- ProcessingInstruction (i)

  Not Implemented

- data ()

  returns (DOM.DOMString)

- setData (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- sheet ()

  returns (DOM.StyleSheet)

- target ()

  returns (DOM.DOMString)